# OpenapiClient::TestQueryStyleFormExplodeTrueArrayStringQueryObjectParameter

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **values** | **Array&lt;String&gt;** |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::TestQueryStyleFormExplodeTrueArrayStringQueryObjectParameter.new(
  values: null
)
```

